## mx-tweak-data 18.12.01

=== debian/changelog ===
mx-tweak-data (18.12.01) mx; urgency=medium

  * update theme names 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Dec 2018 18:07:39 -0500

mx-tweak-data (17.11.06) mx; urgency=medium

  * added missing preview image

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sat, 25 Nov 2017 5:56:35 -0400

mx-tweak-data (17.11.05) mx; urgency=medium

  * adjustments (removed blackbird theme)

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 21 Nov 2017 5:16:17 -0400

mx-tweak-data (17.11.04) mx; urgency=medium

  * tweaked theme names

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 21 Nov 2017 5:16:17 -0400

mx-tweak-data (17.11.03) mx; urgency=medium

  * revised themes

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 07 Nov 2017 21:18:35 -0400
 

mx-tweak-data (17.11.02) mx; urgency=medium

  * revised for beta 1

 -- dolphin_oracle <dolphinoracle@gmail.com>  Thu, 02 Nov 2017 20:48:25 -0400

mx-tweak-data (17.11.01) mx; urgency=medium

  * added darker theme

 -- dolphin_oracle <dolphinoracle@gmail.com>  Mon, 30 Oct 2017 23:34:27 -0400

mx-tweak-data (17.9.02) mx; urgency=medium

  * fixed typo in greybird-arc-dark-papirus.tweak

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sat, 30 Sep 2017 08:40:01 -0400

mx-tweak-data (17.9.01) mx; urgency=medium

  * mx17 changes

 -- dolphin_oracle <dolphinoracle@gmail.com>  Mon, 18 Sep 2017 19:10:01 -0400

mx-tweak-data (17.7.01) mx; urgency=medium

  * misc changes

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 03 Sep 2017 10:10:01 -0400

mx-tweak-data (17.7) mx; urgency=medium

  * initial commit

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sat, 21 Jul 2017 10:26:01 -0400
