## mx-tweak-data 19.06.02

=== debian/changelog ===
mx-tweak-data (19.06.02) mx; urgency=medium

  * holding modification for mx-light 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 09 Jun 2019 10:16:53 -0400

mx-tweak-data (19.06.01) mx; urgency=medium

  * bump version

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 04 Jun 2019 19:55:35 -0400

mx-tweak-data (19.04.01) mx; urgency=medium

  * update tweak files for gtk3 css style themeing of whisker

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 30 Apr 2019 20:34:03 -0400
