## mx-tweak-data 20.02.01

=== debian/changelog ===
mx-tweak-data (20.02.01) mx; urgency=medium

  * add thick themes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 05 Feb 2020 21:03:33 -0500
