## mx-tweak-data 20.02.02

=== debian/changelog ===
mx-tweak-data (20.02.02) mx; urgency=medium

  * fix spelling in mx-light-thick 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 13 Feb 2020 19:04:50 -0500
