## mx-tweak-data 21.07.01mx21

=== debian/changelog ===
mx-tweak-data (21.07.01mx21) mx; urgency=medium

  * update dark and light theme tweak files and preview images 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Jul 2021 20:21:41 -0400
