## mx-tweak-data 25.05.04mx25

=== debian/changelog ===
mx-tweak-data (25.05.04mx25) mx; urgency=medium

  * use Papirus-mxblue

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 May 2025 21:28:21 -0400

mx-tweak-data (25.05.03mx25) mx; urgency=medium

  * remove Papirus-mxblue

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 23 May 2025 22:19:10 -0400

mx-tweak-data (25.05.01mx25) mx; urgency=medium

  * update theme files and previews
  * mx ease
  * mx comfort 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 22 May 2025 20:08:46 -0400
